* 										{ padding: 0; margin: 0; }

body, h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, li, dd, dl, fieldset, address, legend, td, th, table, code, div { margin:0; padding:0; }

img										{ border:0px; }

body									{ color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color:#F7F7F7; }

.menu-holder							{ float:left; width:100%; height:37px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background-color:#333333; }
.menu									{ width:1000px; margin-left:auto; margin-right:auto; }
.menu-right								{ float:right; padding:13px 0px 0px 0px; color:#FFFFFF; }
.menu-right a:Link						{ color:#FFFFFF; text-decoration:none; }
.menu-right a:Visited					{ color:#FFFFFF; text-decoration:none; }
.menu-right a:hover						{ color:#FFFFFF; text-decoration:underline; }
.menu-right a:Active					{ color:#FFFFFF; text-decoration:none; }

.jump-menu-text							{ float:right; margin:0px 0px 0px 10px; padding:7px 0px 0px 0px; font-size:14px; }
.jump-menu								{ float:right; margin:0px 0px 0px 10px; padding:0px 0px 0px 0px; }

.header-holder							{ float:left; width:100%; padding:10px 0px 10px 0px; background-color:#333333; color:#FFFFFF; font-size:14px; }
.header									{ width:1000px; margin-left:auto; margin-right:auto; }
.header-text							{ float:left; margin:32px 0px 0px 0px; }
.header-logo							{ float:right; margin:0px 0px 0px 0px; }

.header-print							{ float:left; width:100%; padding:10px 0px 10px 0px; font-size:14px; background-color:#000000; color:#FFFFFF; }
.header-print-logo						{ float:left; margin:32px 0px 0px 0px; }
.header-print-text						{ float:right; margin:0px 0px 0px 0px; }

.content-holder							{ float:left; width:100%; padding:10px 0px 10px 0px; background-color:#FFFFFF; }
.content								{ width:1000px; margin-left:auto; margin-right:auto; }
.content-print							{ float:left; width:100%; }

.paging									{ float:left; width:980px; margin:0px 0px 0px 0px; padding:10px 10px 10px 10px; color:#999999; }
.paging-bottom							{ float:left; width:980px; margin:0px 0px 0px 0px; padding:10px 10px 10px 10px; color:#999999; border-top:1px solid #D4D4D4; }
.paging-left							{ float:left; }
.paging-right							{ float:right; }

.footer-holder							{ float:left; width:100%; padding:10px 0px 10px 0px; font-size:11px; color:#000000; background-color:#F7F7F7; border-top:1px solid #D4D4D4; text-align:right; }
.footer									{ width:1000px; margin-left:auto; margin-right:auto; }

.ie .form								{ padding:4px 5px 4px 5px; }
.ie7 .form								{ padding:4px 5px 4px 5px; }
.ie8 .form  							{ padding:4px 5px 4px 5px; }
.ie9 .form  							{ padding:4px 5px 5px 5px; }
.gecko .form  							{ padding:4px 5px 4px 5px; }
.win.gecko .form  						{ padding:4px 5px 4px 5px; }
.linux.gecko .form						{ padding:4px 5px 4px 5px; }
.opera .form							{ padding:4px 5px 4px 5px; }
.konqueror .form						{ padding:4px 5px 4px 5px; }
.webkit .form 							{ padding:4px 5px 4px 5px; }
.form 									{ color:#000000; border:solid 1px #D4D4D4; font-family:Arial, Helvetica, sans-serif; background-color:#FFFFBB; font-size:14px; }

.ie .read-only							{ padding:4px 5px 4px 5px; }
.ie7 .read-only							{ padding:4px 5px 4px 5px; }
.ie8 .read-only  						{ padding:4px 5px 4px 5px; }
.ie9 .read-only  						{ padding:4px 5px 5px 5px; }
.gecko .read-only  						{ padding:4px 5px 4px 5px; }
.win.gecko .read-only  					{ padding:4px 5px 4px 5px; }
.linux.gecko .read-only					{ padding:4px 5px 4px 5px; }
.opera .read-only						{ padding:4px 5px 4px 5px; }
.konqueror .read-only					{ padding:4px 5px 4px 5px; }
.webkit .read-only 						{ padding:4px 5px 4px 5px; }
.read-only 								{ color:#999999; border:solid 1px #D4D4D4; font-family:Arial, Helvetica, sans-serif; background-color:#F7F7F7; font-size:14px; }

.ie .dropdown							{ padding:4px 5px 4px 5px; }
.ie7 .dropdown							{ padding:4px 5px 4px 5px; }
.ie8 .dropdown  						{ padding:4px 5px 4px 5px; }
.ie9 .dropdown  						{ padding:4px 5px 5px 5px; }
.gecko .dropdown  						{ padding:4px 5px 4px 5px; }
.win.gecko .dropdown  					{ padding:4px 5px 4px 5px; }
.linux.gecko .dropdown					{ padding:4px 5px 4px 5px; }
.opera .dropdown						{ padding:4px 5px 4px 5px; }
.konqueror .dropdown					{ padding:4px 5px 4px 5px; }
.webkit .dropdown 						{ padding:4px 5px 4px 5px; }
.dropdown 								{ color:#000000; border:solid 1px #D4D4D4; font-family:Arial, Helvetica, sans-serif; background-color:#F7F7F7; font-size:12px; }

h1										{ float:left; width:100%; border-bottom:1px solid #D4D4D4; padding:10px 0px 10px 0px; font-weight:normal; }
h1.center								{ float:left; width:100%; border-bottom:1px solid #D4D4D4; padding:10px 0px 10px 0px; font-weight:normal; text-align:center; }
h2										{ float:left; width:100%; padding:10px 0px 10px 0px; font-weight:normal; color:#999999; font-size:14px; }

.box-success							{ float:left; width:978px; border:solid 1px #BBE46D; padding:10px 10px 10px 10px; margin:20px 0px 10px 0px; background-color:#DBF1B1; text-align:center; color:#507014; }
.box-error								{ float:left; width:978px; border:solid 1px #FF9F9F; padding:10px 10px 10px 10px; margin:20px 0px 10px 0px; background-color:#FF9F9F; text-align:center; background-image:url(../image/error.png); background-repeat:no-repeat; }

.grey									{ color:#666666; }
.grey-small								{ color:#666666; font-size:11px; }
.bread-crumbs							{ float:left; width:998px; color:#666666; font-size:11px; border-bottom:solid 1px #D4D4D4; padding:0px 0px 5px 0px; margin:0px 0px 0px 0px;  }

a:Link									{ color:#719E1D; text-decoration:none; }
a:Visited								{ color:#719E1D; text-decoration:none; }
a:hover									{ color:#000000; text-decoration:underline; }
a:Active								{ color:#719E1D; text-decoration:none; }